/* About baxfendy styles */
.start_smart div#interactive-section {
    max-width: 1200px;
    margin: 60px auto;
}

.start_smart div#interactive-section {
    max-width: 1080px;
    margin: 50px auto;
    border: none;
}

.start_smart#blood-pressure-page div#interactive-section {
    max-width: 1200px;
    margin: 0px auto;
}

.start_smart#blood-pressure-page .carousel-wrapper {
    padding: 0;
}

.start_smart div#how-bax-title {
    width: 100%;
    margin: 20px auto;
    text-align: center;
    color: #5A2C83;
    max-width: 600px;
}

.start_smart span.btn-icon img {
    align-items: center;
    vertical-align: middle;
}

.start_smart #blood-pressure-page {
    background: unset;
}

#blood-pressure-page h1 {
    text-align: center;
}

.start_smart .carousel-block .MOD-carousel .MOD-descriptions-wrapper .MOD-carousel-description:nth-child(1) {
    max-width: 89%;
}

.start_smart#blood-pressure-page .carousel-block .MOD-carousel .MOD-descriptions-wrapper .MOD-carousel-description:nth-child(1) {
    max-width: 83%;
}

.start_smart div#how-bax-title h2 {
    color: #5A2C83;
}

.start_smart div#interactive-section p {
    text-align: center;
    padding: 30px 0 40px 0;
}

#smart-blood-pressure-page div#interactive-section p {
    text-align: center;
    padding: 10px 0 10px 0;
}

.start_smart #interactive-img-desc h3.cmp-title__text.cmp-title__text--h3 {
    font-family: Agenda-One;
    font-weight: 600;
    letter-spacing: 0%;
    text-align: center;
    color: #282736;
}

.start_smart span.green-text {
    color: #00738B;
}

.start_smart div#interactive-img-desc {
    max-width: 800px;
    margin: 30px auto;
    text-align: center;
}

.start_smart div#interavtive-img {
    max-width: 395px;
    margin: 30px auto;
}

.start_smart div#bax-routine {
    background: #FFFFFF;
    margin: 0 auto;
    padding: 80px 0px;
}

.start_smart #bax-routine div#hr {
    max-width: 1200px;
    margin: 0 auto;
}

.start_smart #bax-routine div#hr hr {
    border: 1px rgba(90, 44, 131, 0.2) solid;
}

.start_smart ul.routine-list li {
    font-family: 'agenda-one';
    font-weight: 400;
    font-style: Regular;
    font-size: 20px;
    leading-trim: CAP_HEIGHT;
    line-height: 140%;
    letter-spacing: 0%;
    position: relative;
    padding: 10px 0px;
    color: #282736;
}

.start_smart #bax-routine .title h2,
.start_smart #bax-routine .title h5 {
    text-align: center;
}

.start_smart #bax-routine #routine-list-section {
    max-width: 1000px;
    padding: 0 20px 50px !important;
    margin: 51px auto;
    margin-top: 20px;
}

.start_smart #bax-routine #routine-list-section p {
    text-align: center;
}

.start_smart .carousel-block .MOD-graphic-guide {
    color: #282736;
}

.start_smart ul.routine-list li::before {
    content: "";
    width: 8px;
    height: 11px;
    background: url("/content/dam/intelligentcontent/brands/bax-dtc/us/en/start-smart/images/Description.svg");
    position: absolute;
    top: 16px;
    left: -18px;
    background-size: 90%;
    background-repeat: no-repeat;
}

.start_smart #benefits-columns .azcl-column-par1 .text,
.start_smart #benefits-columns .azcl-column-par3 .text {
    width: 75%;
    margin: auto;
}

.start_smart #routine-list-section hr {
    max-width: 1200px;
    margin: 0 auto;
    padding: 80px 0px;
}

.start_smart #benefits-columns .image img {
    width: 100%;
    max-width: 246px;
    max-height: 127px;
    margin: 50px auto 30px;
}

.start_smart div#expect-with-baxfendy,
.start_smart div#pill-section {
    margin: 0 auto;
    text-align: center;
    background-color: #FFFFFF;
}

.start_smart div#benefits-columns {
    max-width: 1200px;
    margin: 0 auto;
}

.start_smart div#baxdrostat-column {
    max-width: 960px;
    margin: 0px auto;
    padding: 40px 0px;
    background: linear-gradient(292.63deg, #5A2C83 0.01%, #350062 100.01%);
    box-shadow: 3.53px 3.53px 3.53px 0px #35006226;
}

.start_smart div#baxdrostat-column {
    max-width: 960px;
    margin: 0px auto;
    padding: 40px 0px;
    background: linear-gradient(292.63deg, #5A2C83 0.01%, #350062 100.01%);
    box-shadow: 3.53px 3.53px 3.53px 0px #35006226;
    gap: 100px;
    opacity: 1;
    padding-top: 60px;
    padding-right: 80px;
    padding-bottom: 60px;
    padding-left: 80px;
    border-radius: 20px;
    display: flex;
    align-items: center;
}

.start_smart div#baxdrostat-column>div {
    width: 50%;
}

.start_smart div#baxdrostat-section {
    padding: 120px 0px 80px;
    background-color: #FFFFFF;
}

.start_smart#blood-pressure-page div#baxdrostat-section {
    padding-bottom: 100px;
}

.start_smart a.sign-up {
    width: 100%;
    max-width: 182px;
    height: auto;
    gap: 8px;
    angle: 0 deg;
    opacity: 1;
    padding-top: 9px;
    padding-right: 40px;
    padding-bottom: 9px;
    padding-left: 40px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-radius: 100px;
    background-color: #F4F5FF;
    text-decoration: none;
    display: flex;
}

.start_smart #smart-about-baxfendy-page a.sign-up {
    max-width: 194px;
    padding: 8px 40px 9px;
    gap: 3px;
}

.start_smart #smart-about-baxfendy-page #sign-up-section a.sign-up {
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.start_smart #smart-about-baxfendy-page .sign-up span.btn-text {
    color: #282736;
    display: inline-block;
    width: 100%;
    font-family: 'barlow-condensed';
    font-weight: 600;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: 0%;
    vertical-align: middle;
    text-transform: uppercase;
    text-align: left;
}

.start_smart #sign-up-section {
    margin-top: 30px;
}

.start_smart #sign-up-box h3.cmp-title__text.cmp-title__text--h3 {
    color: #F4F5FF;
    font-size: 24px;
    max-width: 290px;
}

.start_smart#blood-pressure-page #sign-up-box h3.cmp-title__text.cmp-title__text--h3 {
    max-width: 100%;
}

.start_smart#blood-pressure-page .nowrap{
    white-space:nowrap;
}

#about-baxfendy-page .footnote-text {
    width: 334px;
    height: 42px;
    margin-top: 10px;
    font-family: "Agenda One", var(--font-Agenda-One), Arial, sans-serif !important;
    font-weight: 400 !important;
    font-style: normal;
    font-size: 12px;
    line-height: 140%;
    letter-spacing: 0;
    color: #F4F5FF;
    text-indent: -6px;
    max-width: 307px;
    margin-bottom: 0;
}

.start_smart #expect-with-baxfendy h3.cmp-title__text.cmp-title__text--h3 {
    color: #282736;
    margin: 20px auto 10px;
}

.start_smart #expect-with-baxfendy .azcl-column-par1 .footnote {
    font-size: 12px;
    margin-top: 10px;
}

.start_smart #expect-with-baxfendy .azcl-column-par3 h3.cmp-title__text.cmp-title__text--h3 {
    max-width: 100%;
}

/*************** Blood pressure ******************/
.start_smart #smart-blood-pressure-page #bax-routine h5.cmp-title__text.cmp-title__text--h5 {
    color: #5A2C83;
    padding-top: 30px;
}

.start_smart #smart-blood-pressure-page div#multiple-factors-section {
    background: #FFFFFF;
    width: 100%;
    margin: 0 auto;
    padding: 0px 0px 50px 0px;
    padding-top: 20px;
}

.start_smart #multiple-factors-section .title,
.start_smart #multiple-factors-section .text,
.start_smart #multi-fact-col {
    max-width: 1200px;
    margin: auto;
    text-align: center;
    gap: 100px;
}

.start_smart #multiple-factors-section .azcl-container {
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
}

.start_smart #multiple-factors-section .cmp-image__image {
    width: 100%;
    max-width: 245px;
    margin: auto;
}

.start_smart #multi-fact-col h3.cmp-title__text.cmp-title__text--h3 {
    color: #282736;
}

.start_smart #multi-fact-col h3.cmp-title__text.cmp-title__text--h3 span.purple-text {
    color: #5A2C83;
}

.start_smart #multi-fact-col {
    padding-top: 80px;
}

.start_smart div#mult-fact-desc {
    margin-top: 20px;
}

.start_smart #multi-fact-col .title {
    min-height: 100px;
    padding: 60px 0px 30px;
}

.start_smart div#pill-section {
    padding: 80px 0px;
}

.start_smart#blood-pressure-page div#pill-section {
    padding-top: 140px;
    padding-bottom: 0px;
}

.start_smart #pill-section .title,
.start_smart #pill-section .text {
    max-width: 960px;
    margin: auto;
    text-align: center;
    padding: 10px 0px;
}

.start_smart#blood-pressure-page #pill-section .title {
    padding-top: 0px;
    padding-bottom: 15px;
}

.start_smart #baxdrostat-column .azcl-column-par1 img {
    width: 286px;
    margin: 0 auto;
}

.start_smart div#interactive-section p {
    padding: 15px 0 15px 0;
}

.start_smart div#interactive-section .middle-part {
    padding: 30px 0 30px 0;
}

.start_smart #smart-blood-pressure-page div#baxdrostat-column {
    max-width: 960px;
    margin: 0px auto;
    background: linear-gradient(292.63deg, #5A2C83 0.01%, #350062 100.01%);
    box-shadow: 3.53px 3.53px 3.53px 0px #35006226;
    gap: 36px;
    opacity: 1;
    padding: 50px 120px;
    padding-right: 85px;
    border-radius: 20px;
    display: flex;
    align-items: center;
}

#blood-pressure-page.start_smart #sign-up-section .sign-up {
    color: #282736;
    font-family: barlow-condensed;
    line-height: 120%;
    letter-spacing: 0%;
    vertical-align: middle;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
    align-items: center;
    justify-content: center;
    padding: 13px 20px 13px;
    max-width: 164px;
}

#blood-pressure-page.start_smart #sign-up-section .sign-up::after {
    content: "";
    background-image: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/start-smart/images/CTA_Arrow_Right.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 12px;
    height: 12px;
    display: inline-block;
}

#blood-pressure-page.start_smart #sign-up-section .sign-up:hover:after {
    background-image: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/start-smart/images/CTA_Arrow_Right.png);
}

.start_smart #page-main-container h1 {
    text-transform: uppercase;
}

#smart-about-baxfendy-page .carousel-block>h2 {
    text-align: center;
    margin-bottom: 0;
    max-width: 60%;
}

#smart-about-baxfendy-page .carousel-block>p {
    margin-bottom: 0px;
    padding-top: 30px;
}

.start_smart #smart-blood-pressure-page div#baxdrostat-column .pink-text {
    color: #FF00D4;
}


/*===============Responsive design==================*/

@media (min-width: 768px) and (max-width: 991px) {
    

    .start_smart#blood-pressure-page #bax-routine .title h5 {
        text-align: center !important;
    }

    .start_smart#blood-pressure-page #bax-routine #routine-list-section p {
        margin-right: 0px !important;
    }

    .start_smart#blood-pressure-page #bax-routine #routine-list-section p {
        text-align: center !important;
    }

    .start_smart#blood-pressure-page div#pill-section h2 {
        text-align: center !important;
    }

    .start_smart#blood-pressure-page #smart-blood-pressure-page #pill-section p {
        text-align: center;
    }

    .start_smart#blood-pressure-page div#baxdrostat-column {
        flex-direction: row;
    }

    .start_smart#blood-pressure-page #baxdrostat-column .azcl-column-par1 img {
        width: 236px;
    }

    .start_smart#blood-pressure-page div#baxdrostat-column .azcl-column-par1 {
        width: 40%;
    }

    .start_smart#blood-pressure-page div#baxdrostat-column .azcl-column-par2 {
        width: 60%;
    }

    .start_smart#blood-pressure-page a.sign-up {
        width: auto;
        margin: 0px;
        max-width: 37% !important;
    }

    .start_smart#blood-pressure-page div#baxdrostat-column {
        flex-direction: row;
    }

    .start_smart#blood-pressure-page #sign-up-box h3.cmp-title__text.cmp-title__text--h3 {
        text-align: left;
    }

    .start_smart#home-page a.explore-button {
        width: auto;
        margin-top: 25px;
    }

    .start_smart#home-page div#banner-col {
        flex-direction: row;
    }

    .start_smart#home-page a.explore-button.onlymobile {
        display: none;
    }

    .start_smart#home-page .onlydesktop {
        display: inline-block !important;
    }

    .start_smart#home-page .cmp-video__player,
    .start_smart#home-page .cmp-video__content {
        padding: 0px !important;
    }

    .start_smart#home-page .cmp-video__player {
        height: 250px !important;
    }

    .start_smart#home-page h4 {
        width: 100%;
    }

    .start_smart #multi-fact-col {
        margin-left: 15px;
        margin-right: 15px;
    }
}

@media (max-width:991px) {

    #about-baxfendy-page .footnote-text {
        width: unset;
        height: 42px;
        margin-top: 10px;
        font-family: "Agenda One", var(--font-Agenda-One), Arial, sans-serif !important;
        font-weight: 400 !important;
        font-style: normal;
        font-size: 12px;
        line-height: 140%;
        letter-spacing: 0;
        color: #F4F5FF;
        text-indent: -6px;
        max-width: unset;
        margin-bottom: 0;
        text-align: center;
    }

    .start_smart#blood-pressure-page .carousel-block>p {
        margin-bottom: 30px;
    }

    .start_smart#blood-pressure-page #interactive-section .carousel-block .MOD-graphic-guide .item:nth-of-type(1) .audio-txt p {
        padding-top: 0px;
    }

    .start_smart#blood-pressure-page #interactive-section .carousel-block .MOD-graphic-guide .item:nth-of-type(2) p {
        padding-top: 0px;
    }

    .start_smart#blood-pressure-page #interactive-section .carousel-block .MOD-graphic-guide .item:nth-of-type(3) p {
        padding-top: 0px;
    }

    .start_smart#blood-pressure-page .carousel-block .MOD-carousel .MOD-descriptions-wrapper {
        margin-bottom: 25px;
    }

    .start_smart#blood-pressure-page #smart-blood-pressure-page div#baxdrostat-column {
        padding: 40px 30px;
    }

    .start_smart#blood-pressure-page div#pill-section {
        padding-top: 60px;
    }

    .start_smart#blood-pressure-page #sign-up-section {
        margin-top: 40px;
    }

    .start_smart#blood-pressure-page #sign-up-box h3.cmp-title__text.cmp-title__text--h3 {
        width: 99%;
    }

    .start_smart#blood-pressure-page div#baxdrostat-column>div {
        width: 100%;
    }

    .start_smart#blood-pressure-page div#baxdrostat-section {
        padding: 50px 0px 40px 0px;
    }

    .start_smart#blood-pressure-page div#baxdrostat-section {
        padding-bottom: 40px;
    }

    .start_smart#blood-pressure-page h5 {
        max-width: 95% !important;
    }

    #blood-pressure-page #smart-blood-pressure-page div#interactive-section p {
        padding-bottom: 0px;
    }

    .start_smart #pill-section .text {
        padding-top: 0px;
    }

    .start_smart#blood-pressure-page #multi-fact-col {
        gap: 75px;
    }

    .start_smart#blood-pressure-page #multi-fact-col {
        padding-top: 70px;
    }

    .start_smart#blood-pressure-page #bax-routine #routine-list-section p {
        margin-right: 5px;
    }

    .start_smart#blood-pressure-page div#hr hr {
        max-width: 100%;
    }

    .start_smart #bax-routine #routine-list-section p {
        text-align: left;
    }

    .start_smart#blood-pressure-page #bax-routine .title h5 {
        text-align: left;
    }

    .start_smart#blood-pressure-page #bax-routine #routine-list-section {
        padding-bottom: 40px !important;
    }

    .start_smart #page-main-container h1 {
        max-width: 80%;
        font-size: 40px;
    }

    .start_smart #smart-about-baxfendy-page #sign-up-section a.sign-up {
        display: flex;
        align-content: center;
        justify-content: center;
        align-items: center;
                width: 260px;
    }

    .start_smart #smart-about-baxfendy-page .sign-up span.btn-text {
        width: fit-content;
        padding-right: 10px;
    }

    .start_smart #bax-routine .title h2 {
        text-align: center;
    }

    .start_smart #benefits-columns .azcl-column-par1 .text,
    .start_smart #benefits-columns .azcl-column-par3 .text {
        width: 100%;
        margin: auto;
    }

    .start_smart #smart-about-baxfendy-page .hero-banner .bodyWrapper {
        padding: 10px 20px 0px 20px;
    }

    .start_smart div#baxdrostat-column {
        flex-direction: column;
        padding: 40px 30px;
        gap: 30px;
    }

    .start_smart div#baxdrostat-column>div {
        width: 90%;
        margin: 0 auto;
    }

    .start_smart #sign-up-box h3.cmp-title__text.cmp-title__text--h3 {
        text-align: center;
        /*width: 275px;*/
        max-width:unset;
    }

    .start_smart div#interactive-section {
        margin: 30px auto;
        width: 90%;
    }

    .start_smart div#how-bax-title {
        width: 100%;
        margin: 10px auto;
        text-align: center;
        color: #5A2C83;
    }

    .start_smart#blood-pressure-page div#interactive-section {
        margin: 0 auto;
        width: 100%;
        padding: 40px 20px;
        background: #F4F5FF;
        padding-top: 0px;
    }

    .start_smart div#bax-routine {
        margin: 0 auto;
        padding: 50px 20px;
        text-align: left;
    }

    .start_smart#blood-pressure-page div#bax-routine {
        padding-top: 40px;
        padding-bottom: 60px;
    }

    .start_smart ul.routine-list {
        list-style-position: outside;
        margin-left: 20px;
    }

    .start_smart #smart-blood-pressure-page div#multiple-factors-section {
        padding-top: 0;
        padding-bottom: 60px;
    }

    .start_smart div#expect-with-baxfendy {
        margin: 0 auto;
        text-align: left;
        background-color: #FFFFFF;
        padding: 20px;
    }
    
    #blood-pressure-page.start_smart #sign-up-section .sign-up {
        max-width: 260px !important;
    }

    .start_smart div#expect-with-baxfendy .title h2 {
        text-align: center;
    }

    .start_smart div#benefits-columns {
        text-align: center;
    }

    .start_smart #expect-with-baxfendy h3.cmp-title__text.cmp-title__text--h3 {
        color: #282736;
        margin: 0px 0px 20px 0px;
    }

    .start_smart a.sign-up {
        width: 100%;
        display: flex;
        text-align: center;
        align-items: center;
        /* justify-content: space-evenly; */
        flex-wrap: nowrap;
        max-width: 100% !important;
        justify-content: center;
        margin: 0 auto;
        padding: 11px 40px;
    }

    .start_smart div#baxdrostat-section {
        padding: 40px 0px 40px 0px;
        background-color: #FFFFFF;
    }

    .start_smart div#baxdrostat-column {
        width: 90%;
    }

    .start_smart div#baxdrostat-section .azcl-column-par1 .image>div.cmp-image {
        display: flex;
    }

    .start_smart div#baxdrostat-section .azcl-column-par1 img,
    .start_smart div#baxdrostat-section .azcl-column-par2 .title h3,
    .start_smart div#baxdrostat-section .azcl-column-par2 .text p {
        margin-left: auto;
        margin-right: auto;
    }

    .start_smart ul.routine-list li {
        padding: 5px 0px;
        font-size: 18px;
        line-height: 130%;
    }

    .start_smart div#routine-list-section {
        margin: 10px auto;
        max-width: 1200px;
        padding-bottom: 40px !important;
    }

    .start_smart #multiple-factors-section .cmp-image__image {
        width: 100%;
        max-width: 245px;
        margin: auto;
    }

    .start_smart div#multiple-factors-section>div,
    .start_smart div#pill-section>div {
        width: 90%;
        margin: auto;
    }

    .start_smart #smart-blood-pressure-page div#baxdrostat-column {
        padding: 40px 20px;
        gap: 20px;
    }

    .start_smart div#pill-section {
        padding: 30px 0px;
    }

    .start_smart#blood-pressure-page div#pill-section h2 {
        text-align: left;
    }

    .start_smart #multi-fact-col .title {
        padding: 40px 0px 20px;
    }

    .start_smart .carousel-block {
        padding: 0;
        border-radius: 0;
        margin-top: 40px;
    }

    .start_smart div#interactive-section p {
        padding: 15px 0 15px 0;
    }

    .start_smart div#interactive-section .middle-part {
        padding: 30px 0 30px 0;
    }

    .start_smart .carousel-block .MOD-carousel .MOD-descriptions-wrapper {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        margin: 30px 0;
    }

    .start_smart .carousel-block .MOD-carousel .MOD-descriptions-wrapper .MOD-carousel-description {
        text-align: center;
        transition: opacity ease-out .5s;
        color: var(--bax-black);
        opacity: 0;
        position: absolute;
        font-size: 24px;
        font-weight: 600;
        line-height: 110%;
        font-family: var(--font-Agenda-One);
    }

    .start_smart div#banner-col {
        flex-direction: column;
        width: 90%;
        padding: 40px 0 30px 0;
    }

    .start_smart div#banner-col>div {
        width: 100%;
    }

    .start_smart a.explore-button {
        width: 100%;
        display: inline-block;
        margin-top: -14px;
        text-align: center;
    }

    .start_smart#home-page a.explore-button span.btn-icon {
        padding-left: 5px;
        position: relative;
        top: -1.5px;
    }

    .start_smart .carousel-block .MOD-carousel .MOD-descriptions-wrapper .MOD-carousel-description:nth-child(1) {
        max-width: 89% !important;
    }

    #smart-about-baxfendy-page .carousel-block>h2 {
        max-width: 100%;
    }

    .start_smart #sign-up-section span.btn-text {
        font-size: 16px;
    }

    .start_smart #smart-blood-pressure-page #pill-section p {
        text-align: left;
    }

    .start_smart #benefits-columns .image img {
        margin-bottom: 40px;
    }

    .start_smart #benefits-columns>div:not(:first-child) .image img {
        margin-top: 60px;
    }

    .start_smart #bax-routine #routine-list-section {
        max-width: 1000px;
        padding: 0 0px 20px !important;
        margin: 20px auto;
    }
}

@media (min-width:992px) {
    .start_smart ul.routine-list li {
        font-family: 'agenda-one';
        font-weight: 400;
        font-style: Regular;
        font-size: 20px;
        leading-trim: CAP_HEIGHT;
        line-height: 140%;
        letter-spacing: 0%;
        position: relative;
        padding: 10px 0px;
        max-width: fit-content;
        width: 100%;
        padding: 0;
    }

    .start_smart #baxdrostat-column .image>div {
        text-align: right;
    }

    .start_smart#blood-pressure-page #baxdrostat-column .image>div {
        text-align: left;
    }

    .start_smart ul.routine-list li::before {
        content: "";
        width: 8px;
        height: 11px;
        background: url("/content/dam/intelligentcontent/brands/bax-dtc/us/en/start-smart/images/Description.svg");
        position: absolute;
        top: 10px;
        left: -15px;
        background-size: 90%;
        background-repeat: no-repeat;
    }

    .start_smart #smart-blood-pressure-page div#multiple-factors-section {
        padding-bottom: 140px;
    }
}

@media (max-width: 480px) {
    .start_smart#blood-pressure-page #multi-fact-col #third-col h3.cmp-title__text.cmp-title__text--h3 {
        max-width: 250px;
        margin-left: auto;
        margin-right: auto;
    }
}


@media (max-width: 541px) {
  .start_smart .modal .modal-box__content {
    padding: 0px 30px 40px;
    width: calc(100% - 40px);
    height: auto;
    max-height: 80vh;
    top: 0;
    transform: none;
    overflow-y: auto;
  }

  .start_smart .modal button.modal__close {
    top: 15px;
    right: 15px;
    background-color: unset;
    position: relative;
  }
  
  .start_smart .modal .modal-box__content #modalTitle {
    color: var(--bax-deep-root);
    text-align: center;
    max-width: 64%;
    margin: 0 auto 20px;
      
}
   .start_smart .modal__closeIcon {
        display: inline-block;
        margin-right: -97% !important;
        width: 1.6rem;
        vertical-align: middle;
        font-size: 0;
    }
}

